/* Set background color */
body {
    background-color: #f8f8f8;
}

/* Center container */
.container {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
}

/* Set heading styles */
h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

/* Set message styles */
p {
    font-size: 24px;
    margin-bottom: 50px;
}

/* Set link styles */
a {
    color: #0066cc;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}